<div class="container mt-10">
  <div class="row mb-4 align-items-center justify-content-center">
    <div class="col-lg-6">
      <div class="title">
        <h1 class="mb-0">Explore Categories</h1>
      </div>
    </div>
    <div class="col-lg-6">
        <div class="list float-end">
          <ul>
            <li><a class="active" href="#">All</a></li>
            <li><a href="#">Vegetables</a></li>
            <li><a href="#">Fruits</a></li>
            <li><a href="#">Coffe & teas</a></li>
            <li><a href="#">Meat</a></li>
          </ul>
        </div>
    </div>
    </div>
</div>
<div id="categories" class="carousel slide" data-bs-ride="true">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <div class="row justify-content-center">
        <div class="col-10">
          <div class="row g-2">
            <div class="col-lg-2" *ngFor="let item of items ;let i = index">
              <div class="card border-0 p-2">
                <div class="card-body" [ngClass]="item.bg">
                  <div class="text-center">
                    <img [src]="item.img" [alt]="item.name" class="w-100" >
                    <div class="mt-1">
                      <strong>{{item.name}}</strong>
                      <p class="m-0 opacity-50">{{item.text}}</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="carousel-item">
      <div class="row justify-content-center">
        <div class="col-10">
          <div class="row g-2">
            <div class="col-lg-2" *ngFor="let item of items ;let i = index">
              <div class="card border-0 p-2">
                <div class="card-body" [ngClass]="item.bg">
                  <div class="text-center">
                    <img [src]="item.img" [alt]="item.name" class="w-100" >
                    <div class="mt-1">
                      <strong>{{item.name}}</strong>
                      <p class="m-0 opacity-50">{{item.text}}</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="carousel-item">
      <div class="row justify-content-center">
        <div class="col-10">
          <div class="row g-2">
            <div class=" col-lg-2" *ngFor="let item of items ;let i = index">
              <div class="card border-0 p-2">
                <div class="card-body" [ngClass]="item.bg">
                  <div class="text-center">
                    <img [src]="item.img" [alt]="item.name" class="w-100" >
                    <div class="mt-1">
                      <strong>{{item.name}}</strong>
                      <p class="m-0 opacity-50">{{item.text}}</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#categories" data-bs-slide="prev">
    <img src="../../assets/body/Left.png" alt="" >
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#categories" data-bs-slide="next">
    <img src="../../assets/body/right.png" alt="" >
    <span class="visually-hidden">Next</span>
  </button>
</div>
